.projects {
  ol,
  ul {
    margin-left: 1.15em;
    list-style: unset;

    li {
      margin: 0.5em 0;
    }
  }

  p {
    margin: 1em 0;
  }

  h2 {
    padding-top: 2em;
  }
}

.devOps {
  .chart {
    width: 100%;
    overflow-x: auto;
    text-align: center;

    @media screen and (min-width: 960px) {
      overflow: hidden;
    }

    img {
      padding: 2em 0;
      width: 80%;
      min-width: 450px;
      max-width: 650px;
    }
  }

  .details {
    margin: 0 auto;
    width: 100%;

    th {
      padding-bottom: 1em;
      width: 35%;
      font-weight: bold;
      text-align: left;
    }
  }
}

.card {
  display: flex;
  flex-direction: column;
  height: 100%;

  & > div:first-child {
    flex-grow: 1;
    flex-direction: column;
  }

  :global(.MuiBox-root) {
    :global(.MuiCardMedia-root) {
      height: 0;
      padding-top: 56.25%;
      cursor: pointer;

      &:hover {
        transition: transform 0.2s;
        transform: scale(1.2);
      }
    }

    .ribbon {
      position: relative;
      z-index: 1;

      .label {
        position: absolute;
        padding: 5px 0;
        top: 35px;
        right: -50px;
        width: 200px;
        background-color: #eb2024;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase;
        transform: rotate(45deg);
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
      }
    }
  }

  .title {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.334;
    letter-spacing: 0em;
  }

  .subTitle {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.0075em;
    color: #3a3a3a;
  }

  .badges {
    display: flex;

    img {
      padding: 11px 0;
    }
  }

  .keywords {
    :global(.MuiChip-root) {
      color: rgba(0, 0, 0, 0.54);
      margin: 1px 0;
      border: 1px solid rgba(0, 0, 0, 0.54);

      &:hover {
        color: rgba(0, 0, 0, 0.87);
        border: 1px solid rgba(0, 0, 0, 0.87);
      }
    }

    .key {
      font-weight: bold;
    }
  }

  .actions {
    span:global(.MuiButton-label) {
      font-size: 13px;

      img {
        height: 13px;
      }
    }
  }
}
